Kerbal Space Program - Bug #9950

Ship will explodes when using Fairings
06/14/2016 03:37 PM - Hobbes530

Status: Closed Start date: 06/14/2016
Severity: Normal % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.1.2 Language: English (US)
Platform: OSX, Windows Mod Related: No
Expansion:

Description

So recently | have been having an issue where if | have a fairing on my ship and go to deploy it, it will explode and send the rest of
my ship speeding into the air. | have reinstalled the game, removed all my mods and still have the issue. | even tried setting the
fairing settings to the lowest ejection force and sides, but hi above Kerbal the fairing will explode my ship the second i activate it. |
have been playing mostly on my PC since there seemed to be a Memory leak with the Mac version

History

#1 - 07/17/2016 09:57 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 -11/03/2016 01:50 PM - rkman

Probably caused by phantom forces due to fairings getting stuck when staging.
Fairings getting stuck might not be obvious if fairing and decoupler are in the same stage and/or if decoupler force is not very low.

#3 - 08/09/2019 10:23 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/09/2019 10:23 PM - chris.fulton

- Status changed from Resolved to Closed

Closing, QA has not been able to reproduce this issue for some time and in effort of the database cleanup that is underway this bug is being closed.
